# Safe Browsing APIs . threatLists

## Instance Methods

Lists the Safe Browsing threat lists available for download.

### Method Details

`list(x__xgafv=None)`

    Lists the Safe Browsing threat lists available for download.

    Args:
      x__xgafv: string, V1 error format.

    Returns:
      An object of the form:

        {
        "threatLists": [ # The lists available for download by the client.
          { # Describes an individual threat list. A list is defined by three parameters: the type of threat posed, the type of platform targeted by the threat, and the type of entries in the list.
            "threatType": "A String", # The threat type posed by the list's entries.
            "threatEntryType": "A String", # The entry types contained in the list.
            "platformType": "A String", # The platform type targeted by the list's entries.
          },
        ],
      }